@charset "utf-8";

@font-face {
   /* タイトル太さ */
   font-family: "title";
   src: url("../fonts/SourceHanSansJP-Bold.otf") format("opentype");
 }
 @font-face {
   /* 通常盤 */
   font-family: "main";
   src: url("../fonts/SourceHanSansJP-Medium.otf") format("opentype");
 }

@font-face {
   font-family: "weak";
   src: url("../fonts/SourceHanSansJP-Light.otf") format("opentype");
}

 @media screen and (min-width:860px) {

body{
        width: 100%;
        height: auto;
 }
 
 header{
   width: 100%;
 }

 .font_color1{  
   /* 文字色カスタム 灰色 */
   color: #3B4043;
 }

 .font_color2{
   /* 文字色カスタム 白色 */
   color: white;
 }

 .font_color3{
   /* 文字色カスタム 黒色 */
   color:#3B4043;
 }


 .top_list{
    display: flex;
    height: 10%;
 }
 
 .header_logo {
    width: 15%;
    height: 80%;
    margin: 5px;
    }


 .header_title{
    display: flex;
    width: 42%;
    height: 30%;

 }

 .campany_name {
   text-align: center;
   margin-left: 3%;
   font-size: 300%;
   font-family: "title";
   margin-bottom: auto;
   margin-top: auto;

   }


.campany_name a {
text-decoration: none;
color: #3B4043;
}

 .header_right {
   width: 58%;
   margin-bottom: auto;
   margin-top: auto;
   height: 30%;
   font-size: x-large;

   }

   .header_list {
      display: flex;
      margin: auto;
      font-size: 100%;
      width: 100%;
      }
 
      .header_list ul {
         text-align: center;
         font-family: "main";
         width: 100%;
         padding: 0;
         margin-right: auto;
         margin-left: auto;
         }

         .header_list ul  a {
            text-decoration: none;
            color: #3B4043;
            }

.main_img img{
   width: 100%;

}

main{
   height: 100%;

}
/* メイン部分ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
main{
   height: auto;
   margin-left:10%;
   margin-right: 10%;
  }
/* 代表挨拶部分------------------------ */
.CEO_block{
   display: flex;
   width: 100%;
   margin-top: 5%;
}

.ceo_img{
   height: auto;
   width: 50%;
}

.ceo_img img{
   width: 100%;
}

.ceo_tx{
   width: 100%;
   margin-left: 5%;
}

.res_ceo_tx{
   display: none;
}

.ceo_name{
   font-family: "title";
}

.ceo_name h1{
   margin-bottom: 0;
   font-size: 2.5rem;
}

.ceo_name h1 span{
   padding: 25px;
}

.ceo_en{
   font-family: "weak";
}

.ceo_en p{
   margin-top: 0;
   font-size: 1.5rem;
}

.ceo_ti{
   font-family: "title";
}

.ceo_ti h5{
   font-size: 2rem;
   margin-bottom: 0;
   margin-top: 0;
}

.ceo_ti h5 span{
   padding: 15px;
}

.ceo_mess{
   font-family: "main";
}

.ceo_mess p{
font-size: 1rem;
}

 /* 事業紹介ページリンクーーーーーーーーーーーーーーーー */

 .service_block{
   display: flex;
   width: 100%;
   height: auto;
   margin-top: 5%;
 }

 .left_block{
   height: 20%;
   width: 50%;
   background-color:#F1F8FE ;
   display: block;
   padding: 3%;
 }

 .left_ti{
  margin-bottom: 0;

 } 

 .left_block h1{
   font-family: "title";
   font-size: 1.5rem;
   margin-top: 0;
 }

 .left_subti{
   font-family: "weak";
   font-size: 1rem;
   margin-top: 0;
 }

 .left_tx{
   font-family: "main";
 }

 .right_block{
   width: 50%;
   
   display: block;
 }

 .right_block1,.right_block2,.right_block3{
   background-color: #05A1BD;
   border-right: #3B4043 solid 1px ;
   border-bottom:#3B4043 solid 1px ;
   border-left:#3B4043 solid 1px  ;
   margin: 0;
   height: 33%;
   position: relative;
 }



 .right_block1{
   border-top:#3B4043 solid 1px ;
 }

 .right_block1 h2,.right_block2 h2,.right_block3 h2{
   font-family: "main";
   margin: 0;
 }

 .right_block1 a,.right_block2 a,.right_block3 a{
   position: absolute;
   top: 0;
   left: 0;
   height:100%;
   width: 100%;

 }

 .right_block1 p,.right_block2 p,.right_block3 p{
   font-family: "weak";
   margin: 0;
 }
 
 .campany_block{
   display: flex;
   width: 100%;
   height: 20%;
   margin-top: 5%;
 }

 .campany_img{
   width: 50%;
   height: auto;
 }

 .campany_img img{
   width: 100%;
 }

.campany_main{
   width: 50%;
   border-left:solid 4px #00AC62;
   display: block;
   background-color: #F1F3F5;
   padding:5% ;
   height: 100%;
   position: relative;

}

.campany_main a{
   position: absolute;
   top: 0;
   left: 0;
   height:100%;
   width: 100%;
}

.campany_ti h1{
   font-family: "title";
   margin-bottom: 0;
   margin-top: 0;
}

.campany_en{
   font-family: "weak";
   margin-top: 0;
}

.campany_tx{
   margin-top:5% ;
   font-family: "main";
}

.con_block{
   margin-top: 5%;
   width: 100%;
}

.con_ti{
   font-family: "title";
   width: 100%;
   margin: 0;
   border-bottom:solid 3px #00AC62;
}

.con_ti h1{
   margin: 0;
   
}

.con_tx{
   font-family:"main";
}

.con_button{
   width: 100%;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
}

.con_button a{
   padding-left: auto;
   padding-right: auto;
}

.btn-square {
   display: inline-block;
   padding: 0.5em 2em;
   text-decoration: none;
   background: #05A1BD;/*ボタン色*/
   color: #FFF;
   border-bottom: solid 4px #627295;
   border-radius: 3px;
   font-family: "main";
   font-size: 1.5rem;
 }
 .btn-square:active {
   /*ボタンを押したとき*/
   -webkit-transform: translateY(4px);
   transform: translateY(4px);/*下に動く*/
   border-bottom: none;/*線を消す*/
 }
 



/* フッター部分ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
footer{
   width: 100%;
   height: 460px;
   font-family: "main";
   text-decoration: none;
}

.footer_top{
   background-color: #00AC62;
   height:373px ;
   display: flex;
}

.campany_info{
   margin-left: 5%;
}

.campany_info_tx{
   display: block;
      margin-top: 5%;
   }


.campany_info_tx a{
   text-decoration: none;
}

.service_info_tx a {
   text-decoration: none;
}

.service_info_tx {
   margin-top: 5%;

}
.contact_info_tx{
   margin-top:5% ;
}


.footer_bottom{
   background-color: #05A1BD;
   height: 88px;
   
}

.campany_info,.service_info,.contact_info{
   width: 28%;
   display: block;

}

 }
/* スマホ用CSS------------------------------------------------------------------------------- */

 @media screen and (max-width:859px){

   .font_color1{  
      /* 文字色カスタム 灰色 */
      color: #3B4043;
    }
   
    .font_color2{
      /* 文字色カスタム 白色 */
      color: white;
    }
   
    .font_color3{
      /* 文字色カスタム 黒色 */
      color:black;
    }
   
    .top_list{
      display: block;
      height: 10%;
   }
   .header_logo {
      width: 15%;
      height: 80%;
      margin: 5px;
      }

      .header_title{
         display: flex;
         width: 100%;
         height: 30%;
     
      }
      .campany_name {
         text-align: center;
         margin-left: 3%;
         font-size: 300%;
         font-family: "title";
         margin-bottom: auto;
         margin-top: auto;
      
         }
         .campany_name a {
            text-decoration: none;
            color: #3B4043;
            }

    .header_right {
       width: 100%;
       margin-bottom: auto;
       margin-top: auto;
       height: 30%;
       font-size: x-large;
            
               }
            
   .header_list {
   display: flex;
   margin: auto;
   font-size: 100%;
   width: 100%;
   background-color: #05A1BD;
   font-size: 1rem;
    }
    
   .header_list ul  a {
      text-decoration: none;
      color:white;
      }

      .header_list ul {
         text-align: center;
         font-family: "main";
         width: 100%;
         padding: 0;
         margin-right: auto;
         margin-left: auto;
        
         }
      
     .list2,.list3,.list4{
      border-left: white 3px solid;
     }

     .main_img img{
      width: 100%;
      
   }
  /* メイン部分ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
main{
   height: auto;
   margin-left:10%;
   margin-right: 10%;
  }

/* 代表挨拶部分------------------------ */
.CEO_block{
   display: block;
   width: 100%;
   margin-top: 5%;
   height: 20%;
}

.ceo_img{
   text-align: center;
   height: 20%;
}

.ceo_name{
   font-family: "title";
   text-align: center;
}

.ceo_tx{
   display: none;
   text-align: center;
}

.res_ceo_tx{
   display:block ;
}

.ceo_name h1{
   margin-bottom: 0;
   font-size: 2.5rem;
}



.ceo_en{
   font-family: "weak";
   text-align: center;
}

.ceo_en p{
   margin-top: 0;
   font-size: 1.5rem;
}

.ceo_ti{
   font-family: "title";
   text-align: center;
}

.ceo_ti h5{
   font-size: 2rem;
   margin-bottom: 0;
   margin-top: 0;
}

.ceo_ti h5 span{
   padding: 15px;
}

.ceo_mess{
   font-family: "main";
}

.ceo_mess p{
font-size: 1rem;
}

 /* 事業紹介ページリンクーーーーーーーーーーーーーーーー */

 .service_block{
   display: block;
   width: 100%;
   height: auto;
   margin-top: 5%;
 }

 .left_block{
   height: 20%;
   width: 100%;
   background-color:#F1F8FE ;
   display: block;
 }

 .left_ti{
  margin-bottom: 0;

 } 

 .left_block h1{
   font-family: "title";
   font-size: 1.5rem;
   margin-top: 0;
 }

 .left_subti{
   font-family: "weak";
   font-size: 1rem;
   margin-top: 0;
 }

 .left_tx{
   font-family: "main";
 }

 .right_block{
   width: 100%;
   display: block;
 }

 .right_block1,.right_block2,.right_block3{
   background-color: #05A1BD;
   border-right: #3B4043 solid 1px ;
   border-bottom:#3B4043 solid 1px ;
   border-left:#3B4043 solid 1px  ;
   margin: 0;
   width: 100%;
   position: relative;
   text-align: center;
 }



 .right_block1{
   border-top:#3B4043 solid 1px ;
 }

 .right_block1 h2,.right_block2 h2,.right_block3 h2{
   font-family: "weak";
   margin: 0;
   font-size: 1rem;
 }

 .right_block1 a,.right_block2 a,.right_block3 a{
   position: absolute;
   top: 0;
   left: 0;
   height:100%;
   width: 100%;

 }

 .right_block1 p,.right_block2 p,.right_block3 p{
   font-family: "weak";
   margin: 0;
 }
 
 .campany_block{
   display: block;
   width: 100%;
   height: 20%;
   margin-top: 5%;
 }

 .campany_img{
   width: 100%;
   height: auto;
 }

 .campany_img img{
   width: 100%;
 }

.campany_main{
   border-top:solid 4px #00AC62;
   display: block;
   background-color: #F1F3F5;
   padding:5% ;
   height: 100%;
   position: relative;

}

.campany_main a{
   position: absolute;
   top: 0;
   left: 0;
   height:100%;
   width: 100%;
}

.campany_ti h1{
   font-family: "title";
   margin-bottom: 0;
   margin-top: 0;
}

.campany_en{
   font-family: "weak";
   margin-top: 0;
}

.campany_tx{
   margin-top:5% ;
   font-family: "main";
}

.con_block{
   margin-top: 5%;
   width: 100%;
}

.con_ti{
   font-family: "title";
   width: 100%;
   margin: 0;
   border-bottom:solid 3px #00AC62;
   font-size: 0.9rem;
}

.con_ti h1{
   margin: 0;
   
}

.con_tx{
   font-family:"main";
}

.con_button{
   width: 100%;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 5%;
}

.con_button a{
   padding-left: auto;
   padding-right: auto;
}

.btn-square {
   display: inline-block;
   padding: 0.5em 2em;
   text-decoration: none;
   background: #858080;/*ボタン色*/
   color:#3B4043;
   border-bottom: solid 4px #627295;
   border-radius: 3px;
   font-family: "main";
   font-size: 1.5rem;
 }
 .btn-square:active {
   /*ボタンを押したとき*/
   -webkit-transform: translateY(4px);
   transform: translateY(4px);/*下に動く*/
   border-bottom: none;/*線を消す*/
 }

   







/* フッター部分ーーーーーーーーーーーーーーーーーー */
     .footer_top{
      display: block;
      background-color: #00AC62;
      height: 30%;
     }

     .footer_bottom{
      background-color: #05A1BD;
      height: 50px;
     }
   
   .service_info,.campany_info,.contact_info{
      display: flex;
      
   }

   .campany_info_ti{
      margin-left:5% ;
      text-align: left;
      font-size: 1.2rem;
      text-decoration: none;
      font-family:"title";
      width: 45%;

   }
   
   .campany_info_tx{
      margin-left: 10% ;
      text-align: left;
      font-size: 1rem;
      text-decoration: none;
      font-family:"main";
      width: 35%;
   }

   .service_info_ti{
      margin-left:5% ;
      text-align: left;
      font-size: 1rem;
      text-decoration: none;
      font-family:"title";
      width: 45%;

   }
   
   .service_info_tx{
      margin-left: 10% ;
      text-align: left;
      font-size: 1rem;
      text-decoration: none;
      font-family:"main";
      width: 35%;
   }

   .contact_info_ti{
      margin-left:5% ;
      text-align: left;
      font-size: 1rem;
      text-decoration: none;
      font-family:"title";
      width: 45%;

   }
   
   .contact_info_tx{
      margin-left: 10% ;
      text-align: left;
      font-size: 1rem;
      text-decoration: none;
      font-family:"main";
      width: 35%;
   }
  
   

 }